/* IE7 bug fix */
#hdrLogin.hide, #hdrIntl.hide {display: none}
#hdrLogin.show, #hdrIntl.show {display: block}


/* fix testimonial fading bug - not rendering fonts correctly */
.hmBotmDiv2 {
 	background-image: url(/img/spacer.gif); 
	background-repeat: no-repeat; 
 	background: #FCFCFC; 
  	background-color: #FCFCFC;}
#currentTestimonial {background: #FCFCFC;}

#currentTestimonial p {color: #000; font-style: normal; }
#currentTestimonial h5 {color: #666; font-style: normal; }